Hello,

if you actually read replies given, you can save yourself and the list some 
bandwidth.

On Thursday 04 October 2007 09:51:25 dhaneshk k wrote:

> Question 1 )
>
> I cant get the Python interpreter why ? any suggestion please

Answered by Heiko Wundram: rehash your shell path (or don't use tcsh).

>  , I have to install PIL image module to support the zope/plone application
> that I am running in this machine     But in /usr/ports there is no such
> port  for PIL OR I can't recoganize which port is it
>
> ...
> please suggest  the proper  steps to install  PIL in my BSD box ,
>
>
>
> I tried to install  /usr/ports/graphics/py-imaging
> by make install clean
>
>   Then it starts installing python2.5 and Py25-imaging  (but this wont
> support my application)

I would think installing zope-plone would pull in all the right dependencies:
cd /usr/ports/www/plone
make clean install

If that doesn't work, and you really need py24- I can't help you, but maybe 
someone else can.
-- 
Mel
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to